Ошибка, когда Rails выполняет решение “rake” в Руби on

У меня есть следующая проблема в моей установке Rails 4.1.0 и Руби 2.4.0. Я смог прокручивать изображение в окне bundle install, но дав:

rake db:create

У меня выходит следующая ошибка:

/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/activesupport-4. rb:285: warning: циркулировать argument reference - now
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/sprockets-3.5.2/: warning: constant:: Fixnum is deprecated
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/sprockets-3.5.2/: warning: constant:: Bignum is deprecated
rake aborted!
Bundler:: GemRequireError: There was an ошибка while trying to похвалите the gem 'devise'.
Gem Load Ошибка is: ActiveSupport:: Duration can't be coerced into Интехер Бакктрасе for gem похвалите ошибку is:
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/activesupport-4. time.rb:50:in *'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/activesupport-4.1.0/lib/active_support/core_ext/numeric/time.rb:50:indays'
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/activesupport-4. time.rb:55:in weeks'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/devise-3.2.4/lib/devise.rb:131:in'
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/devise-3.2.4/lib <top (required)>'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/lib/bundler/runtime.rb:91:inrequirВ
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/l block (2 levels) in require'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/lib/bundler/runtime.rb:86:ineach'
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/l block in require'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/lib/bundler/runtime.rb:75:ineach'
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/l require'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/bundler-1.14.6/lib/bundler.rb:107:inrequirВ
/Users/felipevelasquez/Desktop/APPS/lapapaya/lapapaya/config/application.rb:9:in <top (required)>'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/2.4.0/rubygems/core_ext/kernel_require.rb:55:inrequirВ
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/2.4.0/rubygems/core_ext/kernel_r require'<br/> /Users/felipevelasquez/Desktop/APPS/lapapaya/lapapaya/Rakefile:4:in'
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/ load'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/rake/rake_module.rb:28:inload_rakefilВ
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/ raw_load_rakefile'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/rake/application.rb:96:inblock in load_rakefilВ
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/ standard_exception_handling'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/rake/application.rb:95:inload_rakefilВ
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/ block in run'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/rake/application.rb:178:instandard_exception_handling'
/Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/lib/ run'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/lib/ruby/gems/2.4.0/gems/rake-12.0.0/exe/rake:27:in'
/Users/felipevelasquez/.rbenv/versions/2.4.0/bin/rake:22:in load'<br/> /Users/felipevelasquez/.rbenv/versions/2.4.0/bin/rake:22:in'
Bundler Ошибка Backtrace:/Users/felipevelasquez/Desktop/APPS/lapapaya/lapapaya/config/application.rb:9:in <top (required)>' /Users/felipevelasquez/Desktop/APPS/lapapaya/lapapaya/Rakefile:4:in'TypeError: ActiveSupport:: Duration can't be coerced into Integer/Users/felipevelasquez/Desktop/APPS/lapapaya/lapapaya/config/application.rb:9:in <top (required)>' /Users/felipevelasquez/Desktop/APPS/lapapaya/lapapaya/Rakefile:4:in'(See full наметил by running task with - я наметил)

Что происходит?

0
задан 21.05.2017, 02:14
1 ответ